## omlib-modelicaadditions-1.5 1.5

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaAdditions 1.5" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
