=== debian/changelog ===
omlib-modelicaadditions-1.5 (1.5-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:16 +0200
