=== debian/control ===
Source: omlib-modelicaadditions-1.5
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaadditions-1.5
Architecture: all
Depends: omlib-modelica-1.6,${misc:Depends}
Recommends: omc
Description: ModelicaAdditions 1.5 is a Modelica library
 ModelicaAdditions 1.5 is a Modelica library
