## omlib-modelicaadditions-1.5 20021203-080000~git~release

=== debian/changelog ===
omlib-modelicaadditions-1.5 (20021203-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 20 Jan 2015 19:04:39 +0100
