=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaadditions-1.5
 Architecture: all
-Depends: omlib-modelica-1.6,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: ModelicaAdditions 1.5 is a Modelica library
  ModelicaAdditions 1.5 is a Modelica library
